weka

module (bold = default) build dependencies
weka/3.6.11 jre/1.8.0

also see Using Software.